name : RF21
mission : MAESTRO
flight_id : RF21
orcestra_flight_id : ATR-20240903
safire_flight_id : as240043
date : 2024-09-03
contacts : 
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Julien Delanoë
  email: julien.delanoe@latmos.ipsl.fr
- name: Marie Lothon
  email: marie.lothon@aero.obs-mip.fr
flight_report : https://observations.ipsl.fr/aeris/maestro-data/REPORTS/ATR/2024/20240903/ATR-240903.pdf
takeoff : 2024-09-03T16:33:28.71
landing : 2024-09-03T19:51:44.88
events : 
remarks : 
segments : 
- kind: leg
  name: L1
  note: 236m
  start: 2024-09-03 16:39:31
  end: 2024-09-03 16:53:08
- kind: leg
  name: L2
  note: 236m
  start: 2024-09-03 16:53:57
  end: 2024-09-03 16:59:32
- kind: leg
  name: L3
  note: 289m
  start: 2024-09-03 17:01:21
  end: 2024-09-03 17:33:19
- kind: leg
  name: B1
  note: 595m
  start: 2024-09-03 17:36:55
  end: 2024-09-03 17:56:27
- kind: leg
  name: M1
  note: 2223m
  start: 2024-09-03 18:05:15
  end: 2024-09-03 18:25:27
- kind: leg
  name: H1
  note: 6463m
  start: 2024-09-03 18:51:41
  end: 2024-09-03 18:56:05
- kind: leg
  name: H2
  note: 5814m
  start: 2024-09-03 18:59:47
  end: 2024-09-03 19:05:41
- kind: leg
  name: M2
  note: 3858m
  start: 2024-09-03 19:15:39
  end: 2024-09-03 19:28:03
- kind: leg
  name: M3
  note: 3866m
  start: 2024-09-03 19:39:05
  end: 2024-09-03 19:43:16
- kind: ascent
  name: A1
  note: 
  start: 2024-09-03T17:33:42.35
  end: 2024-09-03T17:35:46.09
- kind: ascent
  name: A2
  note: 
  start: 2024-09-03T17:56:55.08
  end: 2024-09-03T18:03:12.07
- kind: ascent
  name: A3
  note: 
  start: 2024-09-03T18:25:39.36
  end: 2024-09-03T18:49:37.66
- kind: descent
  name: D1
  note: 
  start: 2024-09-03T19:06:02.07
  end: 2024-09-03T19:16:38.79
- kind: descent
  name: D2
  note: 
  start: 2024-09-03T19:43:40.37
  end: 2024-09-03T19:47:23.07
